[01-Sep-2024 12:21:50 America/Los_Angeles] [CPANELICSIMPORT: Touch file created for info@coolsexshop.com]
[01-Sep-2024 12:21:50 America/Los_Angeles] [CPANELVCFIMPORT: Touch file created for info@coolsexshop.com]
[19-Jul-2025 13:18:38 America/Los_Angeles] [CPANELICSIMPORT: Touch file created for ziggy@csts.com]
[19-Jul-2025 13:18:38 America/Los_Angeles] [CPANELVCFIMPORT: Touch file created for ziggy@csts.com]
[05-Mar-2026 05:09:55 America/Los_Angeles] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/libkolab/SQL/sqlite.initial.sql, applying now...
[05-Mar-2026 05:09:55 America/Los_Angeles] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/calendar/drivers/database/SQL/sqlite.initial.sql, applying now...
[05-Mar-2026 05:09:55 America/Los_Angeles] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/calendar/drivers/caldav/SQL/sqlite.initial.sql, applying now...
[05-Mar-2026 05:09:55 America/Los_Angeles] PHP Warning:  Undefined variable $replace in /usr/local/cpanel/base/3rdparty/roundcube/plugins/cpanelvcfimport/cpanelvcfimport.php on line 97
[05-Mar-2026 05:09:55 America/Los_Angeles] PHP Warning:  Undefined variable $with_groups in /usr/local/cpanel/base/3rdparty/roundcube/plugins/cpanelvcfimport/cpanelvcfimport.php on line 100
[05-Mar-2026 05:09:55 America/Los_Angeles] PHP Warning:  Undefined variable $with_groups in /usr/local/cpanel/base/3rdparty/roundcube/plugins/cpanelvcfimport/cpanelvcfimport.php on line 132
[05-Mar-2026 05:09:55 America/Los_Angeles] PHP Warning:  Undefined variable $with_groups in /usr/local/cpanel/base/3rdparty/roundcube/plugins/cpanelvcfimport/cpanelvcfimport.php on line 132
[05-Mar-2026 05:09:55 America/Los_Angeles] PHP Warning:  Undefined variable $with_groups in /usr/local/cpanel/base/3rdparty/roundcube/plugins/cpanelvcfimport/cpanelvcfimport.php on line 132
[13-Apr-2026 20:30:15 America/Los_Angeles] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/libkolab/SQL/sqlite.initial.sql, applying now...
[13-Apr-2026 20:30:15 America/Los_Angeles] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/calendar/drivers/database/SQL/sqlite.initial.sql, applying now...
[13-Apr-2026 20:30:15 America/Los_Angeles] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/calendar/drivers/caldav/SQL/sqlite.initial.sql, applying now...
[09-May-2026 00:23:10 America/Los_Angeles] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/libkolab/SQL/sqlite.initial.sql, applying now...
[09-May-2026 00:23:10 America/Los_Angeles] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/calendar/drivers/database/SQL/sqlite.initial.sql, applying now...
[09-May-2026 00:23:10 America/Los_Angeles] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/calendar/drivers/caldav/SQL/sqlite.initial.sql, applying now...
